caption: Blocks external extensions from being installed
default: false
desc: |-
  Controls external extensions installation.

  Setting this policy to Enabled blocks external extensions from being installed.

  Setting this policy to Disabled or leaving it unset allows external extensions to be installed.

  External extensions and their installation are documented at https://developer.chrome.com/apps/external_extensions.
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: Block installation of external extensions
  value: true
- caption: Allow installation of external extensions
  value: false
owners:
- reillyg@chromium.org
- file://extensions/OWNERS
schema:
  type: boolean
supported_on:
- chrome.*:80-
tags: []
type: main
